Subject: Ticket Assigned - Order #9557524808
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 16:42:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9557524808 Good afternoon,

I have just ordered Order #9557524808 and realized after that it has been wrong address (the old one in Al Reem).
Please use 
Darko Vucic Default
Al Rahba 2B ,5th floor, Apartment 508,
Abu Dhabi Al Muneera
Mobile Number: +971 585642271

I could not find the option to change anything in the order, only to cancel it. If it is necessary, I will do it.
Please contact me, if there would be any problem.
Kind regards,

Darko Vucic
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3886039